@media screen and (max-width: 1799px) {

  .section-title h1,
  .section-title h2 {
    font-size: 42px;
    line-height: 52px;
  }

  .overview-wrapper {
    padding: 0;
  }

  .shelton-elight-block h3 {
    font-size: 28px;
  }

  .counter-block h3 {
    font-size: 28px;
    line-height: 38px;
  }
}

@media screen and (max-width: 1599px) {
  .theme-padding {
    padding-left: 100px;
    padding-right: 100px;
  }

  header {
    padding: 12px 100px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 40px;
    line-height: 50px;
  }
}

@media screen and (max-width: 1408px) {

  .construction-btn,
  .floorplan-btn {
    padding: 20px 30px;
  }

  .shelton-elight-block h3 {
    font-size: 26px;
  }

  .swiper-slidernav {
    margin-top: 15px;
  }

  h5 {
    font-size: 22px;
  }

  .swiper-sliderprev,
  .swiper-slidernext {
    width: 40px;
    height: 40px;
  }

  .overview-wrapper {
    padding: 0;
  }

  .connectivity-detail {
    padding-left: 60px;
  }

  .highlight-item:not(:last-child) {
    margin-bottom: 8px;
  }

  .title-tagline {
    font-size: 16px;
  }

  .theme-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  .section-title h2 {
    font-size: 34px;
    line-height: 44px;
  }

  .theme-maxwidth {
    max-width: 500px;
  }

  header {
    padding: 12px 60px;
  }

  section,
  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 1350px) {
  .elevation-video.elevation-xl {
    display: none;
  }

  .elevation-video.elevation-lg {
    display: block;
  }
}

@media screen and (max-width: 1216px) {
  .column.location-col {
    width: 33.33%;
    flex: 0 0 auto;
  }

  .counter-block h3 {
    font-size: 26px;
    line-height: 36px;
  }

  .column.connectivity-col {
    margin-bottom: 14px;
  }

  .columns.connectivity-cols {
    margin-bottom: -14px !important;
  }

  .construction-btn,
  .floorplan-btn {
    padding: 15px 25px;
  }

  .title-tagline {
    margin-bottom: 20px;
  }

  .theme-padding {
    padding-left: 35px;
    padding-right: 35px;
  }

  .section-title h2 {
    font-size: 28px;
    line-height: 38px;
  }

  header {
    padding: 12px 30px;
  }

  .splide__arrow {
    width: 40px;
    height: 40px;
    padding: 8px;
  }

  .sticky-btn-enquire {
    z-index: 888 !important;
  }

  .connectivity-cols.columns.is-variable.is-4 {
    --columnGap: 12px;
  }

  .row-connectivity.columns.is-variable.is-7 {
    --columnGap: 20px;
  }
}

@media screen and (max-width: 1024px) {
  .location-icon img {
    width: 50px;
    height: 50px;
    margin-bottom: 8px;
  }

  .overview-col:first-child {
    border-right: unset;
  }

  .theme-logo picture::before {
    left: 8px;
  }

  .theme-logo picture::after {
    right: 8px;
  }

  .location-wrapper,
  .column.connectivity-col .counter-block {
    padding-left: 10px;
  }

  .connectivity-map-img img {
    max-width: 800px;
    margin: 0 auto;
  }

  .location-block h6 {
    font-size: 18px;
  }

  .counter-block h3 {
    font-size: 24px;
    line-height: 34px;
  }

  .section-amenities {
    padding-right: 35px !important;
  }

  .amenities-col.order-2 {
    order: 2;
  }

  .section-amenities {
    padding-top: 0 !important;
  }

  .amenities-col .section-title h2 br {
    display: none;
  }

  .shelton-elight-block h3 {
    font-size: 22px;
  }

  .overview-col.order-2 {
    order: 2;
  }

  .theme-maxwidth {
    max-width: unset;
  }

  .overview-inner .section-title h2 br,
  .swiper-slide h5 br {
    display: none;
  }

  .swiper-slidernav {
    margin-top: 20px;
  }

  .swiper-sliderthumbs {
    min-height: inherit;
  }

  .title-tagline {
    margin-bottom: 15px;
  }

  .connectivity-detail {
    padding-left: 0;
    padding-top: 30px;
  }

  .amenities-col {
    width: 25%;
  }

  .section-title {
    margin-bottom: 20px;
  }

  body {
    padding-top: 89px;
  }

  .container {
    padding: 0 30px;
  }

  .row-copyright {
    margin: -5px;
  }

  .col-copyright {
    padding: 5px;
  }

  .sticky-btn-enquire {
    font-size: 13px !important;
    right: -50px;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: 400px;
    right: -83px;
  }

  section,
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-title h2 {
    font-size: 26px;
    line-height: 36px;
  }

  .theme-logo img {
    max-height: 65px;
    max-width: 160px;
  }

  .col-copyright,
  .col-copyright:last-child {
    text-align: center;
  }

  .scroll-to-top svg {
    width: 36px;
    height: 36px;
  }

  .scroll-to-top {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .call-btn {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .sticky-bottom-form-inner {
    position: fixed;
    padding: 0;
    display: block;
    bottom: -165px;
    left: 0;
    width: 100%;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #493421;
    z-index: 999;
  }

  .sticky-bottom-form.open .close-form {
    opacity: 1;
    background-color: transparent;
  }

  .sticky-bottom-form.open .sticky-bottom-form-inner {
    bottom: 0;
    left: 0;
  }

  .sticky-bottom-form {
    bottom: auto;
    left: auto;
    padding: 0;
    width: 100%;
    background: rgb(45 41 38 / 0.9);
    max-width: 100%;
    margin: 0 auto;
    right: 0;
    position: inherit;
    z-index: 999 !important;
  }

  .sticky-bottom-form .col-form {
    width: 50%;
    margin: 0 0 15px !important;
  }

  .sticky-bottom-form .col-form.col-form-btn {
    width: 100%;
  }

  .col-form-title {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
  }

  .col-form-title h3 {
    margin: 0;
    padding: 10px 12px;
    color: #ffffff;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    border-top: 1px solid #ffffff60;
    text-transform: uppercase;
  }

  .close-form {
    color: #ffffff;
    position: absolute;
    font-size: 22px;
    line-height: 22px;
    top: 8px;
    right: 3px;
    opacity: 0;
    cursor: pointer;
  }

  .site-address h6 {
    font-size: 16px;
  }

  .site-address span,
  .rera-desc span {
    font-size: 14px;
  }

  .rera-desc a {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {

 
  .overview-col.order-2 .overview-wrapper {
    display: flex;
    flex-direction: column;
  }

  .overview-inner {
    order: 2;
  }

  .swiper-slidercol {
    order: 1;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .swiper-slidernav {
    justify-content: center;
   }

  .swiper-slidercol .swiper-slidernav {
    order: -1;
    margin-bottom: 15px;
    margin-top: 0;
  }

  .amenities-prev,
  .amenities-next {
    width: 40px;
    height: 40px;
  }
  
  .amenities-col.order-2 {
    display: flex;
    flex-direction: column;
  }
  .amenities-col.order-2 .swiper-slidernav {
    order: -1;
    margin-top: 20px !important;
    margin-bottom: 20px;
  }

  .theme-radius {
    border-radius: 10px;
  }

  .contact-us {
    text-align: center;
  }

  .elevation-video.elevation-lg {
    display: none;
  }

  .elevation-video.elevation-sm {
    display: block;
  }

  .rera-wrapper {
    flex-direction: column;
    gap: 10px;
  }

  .site-address {
    text-align: center;
  }

  .footer-form .col-form {
    width: 100%;
  }

  .rera-wrapper {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .copyright-bar {
    margin-top: 20px;
    padding-top: 20px;
  }

  .qr-img img {
    margin: 0 auto;
  }

  .rera-wrraper {
    text-align: center;
    flex-direction: column;
  }

  .legacy-logo img {
    max-width: 100px;
    margin: 0 auto;
  }

  .location-block h6 {
    font-size: 18px;
  }

  .location-wrapper {
    padding-left: 10px;
  }

  .construction-btn {
    padding: 12px 20px;
    margin: unset;
  }

  .floorplan-btn {
    padding: 12px 20px;
  }

  .section-title h2 br {
    display: none;
  }

  .shelton-elight-block h3 {
    font-size: 20px;
  }

  .swiper-sliderflex {
    flex-direction: column-reverse;
  }

  .swiper-slidercol {
    margin-top: 0px;
    padding-bottom: 0;
    width: 100%;
  }

  .swiper-sliderimages {
    width: 100%;
    max-width: 100%;
    height: 320px;
  }

  .amenities-col {
    width: 33.33%;
  }

  .amenities-icon img {
    max-width: 50px;
    margin: 0 auto 6px;
  }

  .yBoxFrame.yBoxImgWrap .yBoxPrevImg::after {
    left: 30px !important;
  }

  .yBoxFrame.yBoxImgWrap .yBoxNextImg::after {
    left: 0;
  }

  section,
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .copyright-detail .small {
    font-size: 13px;
  }

  .counter-block h3 {
    font-size: 22px;
    line-height: 32px;
  }

  .counter-block p {
    margin-top: 0;
    font-size: 14px;
  }

  .tab-list .tab a {
    width: 160px;
    padding: 12px 24px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 22px;
    line-height: 32px;
  }

  .section-title {
    margin-bottom: 20px;
  }

  .copyright-line {
    display: block;
    font-size: 0 !important;
    line-height: 0 !important;
  }

  #register-modal {
    padding: 25px;
  }
}

@media screen and (max-width: 575px) {
  .copyright-bar {
    margin-top: 10px;
    padding-top: 10px;
  }

  .rera-wrapper {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  #home #footer {
    padding: 30px 0 60px;
  }

  .counter-block h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .section-amenities {
    padding-right: 20px !important;
  }

  .shelton-elight-block h3 {
    font-size: 18px;
    line-height: 26px;
  }

  .insomenu-bars {
    right: 20px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 22px;
    line-height: 32px;
  }

  h5 {
    font-size: 20px;
    line-height: 30px;
  }

  .swiper-sliderprev,
  .swiper-slidernext {
    width: 35px;
    height: 35px;
    padding: 8px;
  }

  .amenities-col {
    width: 50%;
  }

  header {
    padding: 10px 20px;
  }

  .theme-modal-card-body {
    padding: 20px;
  }

  .container {
    padding: 0 20px;
  }

  .theme-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .form-control {
    font-size: 13px;
  }

  .btn {
    font-size: 12px;
    line-height: 20px;
  }

  .construction-btn,
  .floorplan-btn {
    padding: 10px 15px;
  }

  .accordion .card__content {
    padding: 0 15px 15px;
  }

  .accordion .card__title {
    padding: 8px 15px;
  }

  .column.col-register {
    padding: 8px;
  }

  .columns.row-register {
    margin: -8px !important;
  }

  .form-control {
    padding: 12px 12px 12px 0;
  }

  .splide__pagination__page {
    width: 10px;
    height: 10px;
  }

  .listed-points li:before {
    width: 8px;
    height: 8px;
  }

  .listed-points li {
    padding-left: 20px;
  }

  #main-slider .splide__arrow {
    display: none;
  }

  .accordion .card__title {
    font-size: 16px;
    min-height: 50px;
  }

  section,
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .theme-logo img {
    max-height: 60px;
  }

  .tab-list {
    gap: 10px;
  }

  .sticky-bottom-form {
    display: none !important;
  }

  .sticky-btn-enquire {
    transform: unset;
    top: unset;
    bottom: 0;
    right: 0;
    left: 0;
    border: 0;
    border-top: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    width: 50%;
    padding: 10px 0px !important;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: unset;
    right: 0;
    width: 50%;
    left: unset;
    border-left: 1px solid #fff;
  }

  .thankyou-block h1 {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 8px;
  }

  .thankyou-msg {
    font-size: 14px !important;
  }

  .thankyou-logo img {
    height: 80px;
  }

  .close {
    bottom: initial;
    top: -18px;
    left: initial;
    right: -18px;
    width: 36px;
    height: 36px;
  }

  .theme-modal-card {
    max-width: 100%;
  }

  .theme-modal .theme-modal-card {
    top: -30px;
    transform: none;
    margin-top: 30px;
    padding: 20px;
  }

  .theme-modal.is-active .theme-modal-card {
    top: 0;
    transform: none;
    margin-top: 30px;
  }

  .scroll-to-top {
    display: none !important;
  }

  body {
    font-size: 14px;
    line-height: 22px;
    padding-top: 79px;
  }
}

@media screen and (max-width: 480px) {
  .column.location-col {
    width: 50%;
  }

  .section-title {
    margin-bottom: 15px;
  }

  .modal-title {
    font-size: 20px;
  }

  .overview-desc.mb-5 {
    margin-bottom: 15px !important;
  }

  .sticky-btn-enquire {
    font-size: 13px !important;
  }

  .contact-us-menu span {
    display: none;
  }
}

@media screen and (max-width: 420px) {
  .column.col-legacy-main {
    width: 100%;
  }

  .column.connectivity-col {
    width: 50%;
  }

  .location-link h6 {
    font-size: 16px;
  }

  .location-link.is-gap-3 {
    gap: 8px !important;
  }

  .shelton-elight-block h3 {
    font-size: 16px;
    line-height: 24px;
    padding-left: 10px;
  }

  .column.col-shelton {
    width: 100%;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 20px;
    line-height: 30px;
  }

  .title-tagline {
    margin-bottom: 10px;
  }

  .modal-title {
    font-size: 16px;
  }

  .sticky-btn-enquire {
    font-size: 12px !important;
  }

  .sticky-btn-enquire {
    width: 40%;
  }

  .sticky-btn-enquire.sticky-brochure {
    width: 60%;
  }
}

@media screen and (max-width: 400px) {
  .elevation-video.elevation-sm {
    display: none;
  }

  .elevation-video.elevation-xs {
    display: block;
  }
}

@media screen and (max-width: 380px) {
  .tab-list .tab a {
    width: 100%;
    padding: 12px 24px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 18px;
    line-height: 26px;
  }

  .title-tagline {
    font-size: 12px;
  }
}

@media screen and (max-width: 360px) {}